from PIL import Image

img = Image.open("../code/resize-image/book.jpg")

(width, height) = (img.width // 2, img.height // 2)
im_resized = img.resize((width, height))
im_resized.save("../code/resize-image/book_halved.jpg")


